#ifndef __SOURCE4_TORTURE_DSDB_PROTO_H__
#define __SOURCE4_TORTURE_DSDB_PROTO_H__

#undef _PRINTF_ATTRIBUTE
#define _PRINTF_ATTRIBUTE(a1, a2) PRINTF_ATTRIBUTE(a1, a2)
/* This file was automatically generated by mkproto.pl. DO NOT EDIT */

/* this file contains prototypes for functions that are private 
 * to this subsystem or library. These functions should not be 
 * used outside this particular subsystem! */


/* The following definitions come from ../../source4/dsdb/common/tests/dsdb.c  */

bool torture_ldb_no_attrs(struct torture_context *torture);
NTSTATUS torture_dsdb_init(TALLOC_CTX *mem_ctx);
#undef _PRINTF_ATTRIBUTE
#define _PRINTF_ATTRIBUTE(a1, a2)

#endif /* __SOURCE4_TORTURE_DSDB_PROTO_H__ */

